Nowe posty

xx KDE Connect SMS (1)
Dzisiaj o 15:31:31
xx Barwa nocy (4)
Dzisiaj o 13:06:38
xx Gdańsk (2)
2020-09-21, 12:59:57
xx W Grubie nie pokazuje ubuntu (1)
2020-09-21, 09:31:29
question Połączenie się z OEL 8 >> MS SQL (0)
2020-09-16, 12:05:25
xx PORADNIK ! [Poszukiwanie bledow] (2)
2020-09-15, 08:24:56
xx Po instalacji minta i tak startuje windows ... (8)
2020-09-13, 00:48:13
xx DHCP i Virtualbox (2)
2020-09-08, 20:56:37
xx Brak macierzy RAID w Ubuntu (3)
2020-09-08, 19:10:24
xx Edycja plików w lokalizacji /sys/class/net/eth0/statistics (1)
2020-09-04, 08:43:34

Pokaż wiadomości

Ta sekcja pozwala Ci zobaczyć wszystkie wiadomości wysłane przez tego użytkownika. Zwróć uwagę, że możesz widzieć tylko wiadomości wysłane w działach do których masz aktualnie dostęp.


Pokaż wątki -

Strony: [1]
1
Gry / xgame problem
« dnia: 2005-08-15, 22:31:12 »
http://xgame.tlhiv.com/ <-- tego chcę używać abygrać w gry. jest to skrypt który tworzy drugi xserver i uruchamia na nim grę. Gdy z niej wyjdziemy serwer jest likwidowany. Jedyny mój problem polega na tym, że gdy chcę np.uruchomić grę to mi pisze że nie mam akceleracji 3d(chociarz normalnie działa)
Ktokolwiek wie jakąś poradę?

2
Gry / Glest
« dnia: 2005-07-23, 11:41:58 »
Zainstalowa?em Glest'a, ale gdy proboje go uruchomic to mi wywala:
[root@localhost firefox]# glest
Loading required GL library /usr/X11R6/lib/libGL.so.1.2
Exception: OpenGL extension not supported: GL_ARB_texture_env_crossbar, required for Glest
czy ktos wie w czym lezy problem??

3
Gry / Quake3, ET oraz brak sprzetowej akceleracji
« dnia: 2005-07-22, 18:44:42 »
Podczas instalacji tych gier wszystko bylo w porzadku, lecz gdy proboje je uruchomic, pisze takie cos:

[root@localhost firefox]# quake3
Q3 1.32b linux-i386 Nov 14 2002
----- FS_Startup -----
Current search path:
/root/.q3a/baseq3
/usr/local/games/quake3/baseq3/pak8.pk3 (9 files)
/usr/local/games/quake3/baseq3/pak7.pk3 (4 files)
/usr/local/games/quake3/baseq3/pak6.pk3 (64 files)
/usr/local/games/quake3/baseq3/pak5.pk3 (7 files)
/usr/local/games/quake3/baseq3/pak4.pk3 (272 files)
/usr/local/games/quake3/baseq3/pak3.pk3 (4 files)
/usr/local/games/quake3/baseq3/pak2.pk3 (148 files)
/usr/local/games/quake3/baseq3/pak1.pk3 (26 files)
/usr/local/games/quake3/baseq3/pak0.pk3 (3539 files)
/usr/local/games/quake3/baseq3
./quake3.x86/baseq3

----------------------
4073 files in pk3 files
execing default.cfg
execing q3config.cfg
couldn't exec autoexec.cfg
Hunk_Clear: reset the hunk ok

------- Input Initialization -------
Joystick is not active.
------------------------------------
----- Client Initialization -----
----- Initializing Renderer ----
-------------------------------
----- Client Initialization Complete -----
----- R_Init -----
...loading libGL.so.1: Initializing OpenGL display
...setting mode 3: 640 480
Using XFree86-VidModeExtension Version 2.2
XF86DGA Mouse (Version 2.0) initialized
XFree86-VidModeExtension Activated at 640x480
Loading required GL library /usr/X11R6/lib/libGL.so.1.2
Using 4/4/4 Color bits, 16 depth, 0 stencil display.
GL_RENDERER: Mesa GLX Indirect


***********************************************************
You are using software Mesa (no hardware acceleration)!
Driver DLL used: libGL.so.1
If this is intentional, add
"+set r_allowSoftwareGL 1"
to the command line when starting the game.
***********************************************************
...WARNING: could not set the given mode (3)
----- CL_Shutdown -----
RE_Shutdown( 1 )
-----------------------
----- CL_Shutdown -----
-----------------------
Sys_Error: GLimp_Init() - could not load OpenGL subsystem


Mo?e mi ktos pomoc??? Mam Linnex.OS 0.85, najnowsze stery od ati, i jescze cos Zainstalowa?em sterownik z ATI i dalej nic. W??czy?em Centrum Sterowania -> Sprz?t -> Graphic Server -> Karta Graficzna - Ati Radeon(fglrx) -> Radeon(fglrx) i w tym momencie mi pisze ?e:
Dla twojej karty akceleracja 3d jest obs?ugiwana tylko przez Xorg 6.8.1(na dole mam do wybory : Xorg 6.8.1 lub Xorg 6.8.1 z obs?ug? sprzetowej akceleracji 3d)
naciskam to drugie, ale po restarcie nadal pisze ze nie mam sprzetowej akceleracji. Przy okazji wspomne ?e pisze w Synaptic: Xorg 6.2.8-4tex <--taka mam wersje. Czy ktos wie jak mi pomoc, jest to dla mnie wa?ne.

Strony: [1]